uuid: 48c46c5f-dd19-4ae3-848b-535a5b31c339
langcode: en
status: true
dependencies: {  }
id: customer_care
label: 'Customer Care'
weight: 3
is_admin: null
permissions:
  - 'access commerce administration pages'
  - 'access commerce_order overview'
  - 'access toolbar'
  - 'administer commerce_order'
  - 'create default commerce_order'
  - 'delete default commerce_order'
  - 'manage default commerce_order_item'
  - 'update default commerce_order'
  - 'view commerce_order'
  - 'view default commerce_order'
  - 'view the administration theme'
